body {
    font-size: 1rem;
}

.feather {
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
}

/** img brand **/
@media (max-width: 992px) {
    .brand-img {
        height: 40px;
    }
}
@media (min-width: 992px) {
    .brand-img {
        height: 60px;
    }
}

/*
 * Sidebar
 */

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 15px 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

@media (max-width: 767.98px) {
    .sidebar {
        top: 5rem;
    }
}

@media (min-width: 767.98px) {
    .sidebar {
        padding: 50px 0 0;
    }
}

.sidebar-sticky {
    position: relative;
    top: 2rem;
    height: calc(100vh - 1rem);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar-sticky {
        position: -webkit-sticky;
        position: sticky;
    }
}

.sidebar .nav-link {
    font-weight: 600;
    font-size: 1.2rem;
    color: #9d9d9d;
}

.sidebar .nav-link .feather {
    margin-right: 4px;
    color: #c1c1c1;
}

.sidebar .nav-link.active {
    color: #ffffff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
    color: inherit;
}

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
}

/*
 * Navbar
 */

.navbar-brand {
    font-size: 3rem;
}

.navbar {
    height: 6rem;
    z-index: 1000;
}

.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}

.navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;
    border-radius: 0;
}

.nav-link:hover {
    color: white !important;
}

.form-control-dark {
    color: #fff;
    background-color: rgba(255, 255, 255, .1);
    border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}


.border-bottom-black {
    border-bottom: 1px solid #000;
}

.border-right-black {
    border-right: 1px solid #000;
}

.border-bottom-dark {
    border-bottom: 1px solid #202020;
}

.hidden {
    display: none;
}

.bg-dark-custom {
    background: radial-gradient(circle, rgba(32, 32, 32, 1) 91%, rgba(42, 42, 42, 1) 100%);
}

main {
    top: 6rem;
    overflow: auto;
    min-height: calc(100vh - 6rem);
    height: auto;
}

.bg-black {
    background-color: #1c1c1c;
}

.tooltip-arrow,
.grey-tooltip .tooltip > .tooltip-inner {
    background-color: #f00;
}


.fa-right-inherit {
    float: right;
    line-height: inherit;
}


.card {
    border-radius: 0;
}

.card-dark, .jumbotron-dark {
    background-color: #292929;
}

.avatar-me {
    max-width: 250px;
    border-radius: 300px;
    background-color: white;
}

.linkedin-i:hover {
    color: #0077B5 !important;
}

.github-i:hover {
    color: #95989d !important;
}

.pdf-i:hover {
    color: #ef020a !important;
}

.gitlab-i:hover {
    color: #ff5b2a !important;
}

/********** USER ACCOUNT MANAGMENT STYLE ************/

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

html,
body {
    height: 100%;
}

#user-account-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.form-login,
.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}
.form-login .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}
.form-login .form-control:focus {
    z-index: 2;
}
.form-login input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-login input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}